.equalSpace{
    margin-top: 30px;
    
    }

.pop img{
    width:100%; 
    height:374px;
} 


.text-Administration{
    margin-top: 10px;
}

.textOfAdministration h3{
    margin-top: 90px;
    
    color: #EC7063;
    font-weight: bold;
    font-size: 40px;
    box-shadow: 10px 10px 10px 10px;
   
}

@media only screen and (max-width:2560px){
    .foot-omf-sa-usefulink{
        margin-left: -2px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 35px;
    }

    .provincial{
        margin-right: -16px;
        /* margin-top: -5px; */
    } 

}


@media only screen and (max-width:1440px){
    .foot-omf-sa-usefulink{
        margin-left: -11.66px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 35px;
    }

    .provincial{
        margin-right: -16px;
        margin-top: -5px;
    }

}



@media only screen and (max-width:1024px){
    .text-Administration{
        padding-left: 10px;
    }

    .ofm-sa-members {
        padding-left: 14px;
        margin-top: -2px;
        margin-bottom: -2px;
    }
    
    .foot-omf-sa-usefulink{
        margin-left: 14.66px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 15px;
    }
    
    .NDT-mailbox{
        margin-top: 0px;
        /*padding-left: 2px;*/
    }

    .provincial{
        margin-right: -60px;
        margin-top: -5px;
    }

}


@media only screen and (max-width:912px){
    
    .foot-omf-sa-usefulink{
        margin-left: -14px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -20px;
    }
    
    .NDT-physicalAddress{
        /*margin-top: -20px;*/
        padding-left: 20px;
    }

    .provincial{
        margin-right: -70px;
        /* margin-top: -5px; */
    }
}

@media only screen and (max-width:820px){
    
    .foot-omf-sa-usefulink{
        margin-left: -14px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -20px;
    }
    
    .NDT-physicalAddress{
        /*margin-top: -20px;*/
        padding-left: 20px;
    }

    .provincial{
        margin-right: -70px;
        /* margin-top: -5px; */
    }
}




@media only screen and (max-width:768px){
    .text-Administration{
        padding-left: 10px;
    }

    .ofm-sa-members {
        padding-left: 14px;
        margin-top: -2px;
        margin-bottom: -2px;
    }
    
    .foot-omf-sa-usefulink{
        margin-left: -14px;
        margin-bottom: 150px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: -30px;
    }

    .NDT-contactInfoDiv{
        padding-top: 0px;;
    }
    
    .NDT-physicalAddress{
        /*margin-top: -20px;*/
        padding-left: 20px;
    }

    .provincial{
        padding-left: -4px;
        
    }

}

@media only screen and (max-width:540px){
    .foot-omf-sa-usefulink{
        margin-left: 165px;
        margin-bottom: 5px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 165px;
    }

}

@media only screen and (max-width:425px){
    .text-Administration{
        padding-left: 10px;
    }

    .ofm-sa-members {
        padding-left: 14px;
        margin-top: -2px;
        margin-bottom: -2px;
    }
    
    .foot-omf-sa-usefulink{
        margin-left: 110px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 110px;
    }

}

@media only screen and (max-width:414px){
    
    .foot-omf-sa-usefulink{
        margin-left: 95px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 95px;
    }
}

@media only screen and (max-width:393px){
    
    .foot-omf-sa-usefulink{
        margin-left: 92px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 92px;
    }
}


@media only screen and (max-width:375px){
    .ofm-sa-members {
        padding-left: 14px;
        margin-top: -2px;
        margin-bottom: -2px;
    }
    
    .foot-omf-sa-usefulink{
        margin-left: 80px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 80px;
    }

}

@media only screen and (max-width:360px){
    
    .foot-omf-sa-usefulink{
        margin-left: 74px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 70px;
    }
}

@media only screen and (max-width:320px){
    .ofm-sa-members {
        padding-left: 14px;
        margin-top: -2px;
        margin-bottom: -2px;
    }

}

@media only screen and (max-width:280px){
    
    .foot-omf-sa-usefulink{
        margin-left: 2px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 2px;
    }
}